Techniques=Curves,AdaptiveSharpen,HDR
TechniqueSorting=LeiFx_Tech,Chromakey,Border,AdaptiveFog,Cartoon,CA,ColorMatrix,AmbientLight,BloomAndLensFlares,Curves,ASCII,AdaptiveSharpen,Colourfulness,CinematicDOF,Deband,Clarity,AdvancedCRT,DPX,DepthHaze,Emphasize,Daltonize,DisplayDepth,KNearestNeighbors,NonLocalMeans,EyeAdaption,FilmGrain,MotionBlur,HDR,FilmGrain2,FilmicPass,Cross_Cursor,Depth3D,FilmicAnamorphSharpen,Layer,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,Mode1,Mode2,Mode3,HQ4X,HSLShift,HighPassSharp,GlitchB,Levels,LiftGammaGain,LUT,GaussianBlur,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,Monochrome,FXAA,MultiLUT,LumaSharpen,Nightvision,ChromaticAberration,Tint,Nostalgia,MagicBloom,PerfectPerspective,Before,After,Tonemap,ReflectiveBumpmapping,Technicolor,MXAO,Technicolor2,UIMask_Top,UIMask_Bottom,TiltShift,Vignette,SurfaceBlur,Vibrance,UIDetect,UIDetect_Before,UIDetect_After,SMAA

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
CornerRounding=0
DebugOutput=0

[FineSharp.fx]
cstr=0.900000
sstr=2.000000
pstr=1.272000
xstr=0.190000
lstr=1.490000
xrep=0.250000

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1
LEIFX_PIXELWIDTH=1.500000
LEIFX_LINES=1.000000
GAMMA_LEVEL=1.000000

[DOF.fx]
DOF_FARBLURCURVE=2.000000
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=1
DOF_MOUSEDRIVEN_AF=0
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=1.000000
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
bADOF_ShapeApertureEnable=0
DOF_FOCUSSAMPLES=6
DOF_MANUALFOCUSDEPTH=0.020000
DOF_NEARBLURCURVE=1.600000
fGPDOFBrightnessMultiplier=2.000000
bGPDOFPolygonalBokeh=1
fRingDOFFringe=0.500000
DOF_FOCUSRADIUS=0.050000
DOF_BLURRADIUS=15.000000
fADOF_BokehCurve=4.000000
iRingDOFSamples=6
iRingDOFRings=4
fGPDOFBrightnessThreshold=0.500000
fRingDOFThreshold=0.700000
bADOF_ShapeCurvatureEnable=0
fRingDOFGain=27.000000
fRingDOFBias=0.000000
bADOF_ImageChromaEnable=0
iMagicDOFBlurQuality=8
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeRotation=15.000000
iGPDOFPolygonCount=5
fGPDOFBias=10.000000
fADOF_SmootheningAmount=1.000000
bMatsoDOFChromaEnable=1
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iADOF_ShapeQuality=17
iMatsoDOFBokehQuality=2
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeApertureAmount=0.010000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0
bADOF_ShapeChromaEnable=0
fADOF_ShapeWeightCurve=4.000000
fADOF_ShapeDistortAmount=0.200000
bADOF_ShapeDiffusionEnable=0
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[FakeHDR.fx]
HDRPower=1.421000
radius1=0.793000
radius2=0.870000

[AdaptiveFog.fx]
FogCurve=1.500000
FogColor=0.900000,0.900000,0.900000
MaxFogFactor=0.800000
BloomPower=10.000000
FogStart=0.050000
BloomThreshold=10.250000
BloomWidth=0.200000

[Cartoon.fx]
Power=1.500000
EdgeSlope=1.500000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[ColorMatrix.fx]
ColorMatrix_Red=0.817000,0.183000,0.000000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Blue=0.000000,0.125000,0.875000
Strength=1.000000

[AmbientLight.fx]
alAdaptBaseMult=1.000000
alDebug=0
AL_DirtTex=0
alInt=10.150000
alThreshold=15.000000
AL_Adaptation=1
AL_Dirt=1
alAdapt=0.700000
alLensThresh=0.500000
alAdaptBaseBlackLvL=2
AL_Vibrance=0
AL_Adaptive=0
alDirtInt=1.000000
alLensInt=2.000000
alDirtOVInt=1.000000
AL_Lens=0

[Bloom.fx]
bGodrayEnable=0
iBloomMixmode=3
fBloomSaturation=0.800000
bAnamFlareEnable=0
fBloomThreshold=0.800000
fLensdirtSaturation=2.000000
fBloomAmount=0.800000
fLensdirtIntensity=0.400000
fBloomTint=0.700000,0.800000,1.000000
fFlareLuminance=0.095000
bLensdirtEnable=0
iLensdirtMixmode=1
bLenzEnable=0
fLensdirtTint=1.000000,1.000000,1.000000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fAnamFlareAmount=14.500000
fAnamFlareCurve=1.200000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
bChapFlareEnable=0
fChapFlareTreshold=0.900000
iChapFlareCount=15
fChapFlareDispersal=0.250000
fFlareIntensity=2.070000
fChapFlareSize=0.450000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=0.990000
fGodrayExposure=1.000000
fGodrayWeight=1.250000
fGodrayDensity=1.000000
fGodrayThreshold=0.900000
iGodraySamples=128
fFlareBlur=200.000000
fFlareTint=0.137000,0.216000,1.000000

[Curves.fx]
Mode=0
Formula=4
Contrast=0.220000

[ASCII.fx]
Ascii_spacing=1
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_invert_brightness=0
Ascii_swap_colors=0
Ascii_dithering=1
Ascii_dithering_intensity=2.000000
Ascii_dithering_debug_gradient=0

[AdaptiveSharpen.fx]
curve_height=0.625000
L_compr_low=0.167000
D_compr_low=0.250000
curveslope=0.500000
L_overshoot=0.003000
D_overshoot=0.009000
L_compr_high=0.334000
D_compr_high=0.500000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[Colourfulness.fx]
colourfulness=0.400000
lim_luma=0.700000
enable_dither=0
col_noise=1
backbuffer_bits=8.000000

[CinematicDOF.fx]
UseAutoFocus=1
ManualFocusPlane=10.000000
UseMouseDrivenAutoFocus=1
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
FNumber=4.600000
FocalLength=100.000000
HighlightGainFarPlane=0.000000
ShowOutOfFocusPlaneOnMouseDown=1
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
HighlightType=1
OutOfFocusPlaneColorTransparency=0.700000
FocusPlaneColor=0.000000,0.000000,1.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FarPlaneMaxBlur=1.000000
NearPlaneMaxBlur=1.000000
BlurQuality=5.000000
PostBlurSmoothing=0.000000
HighlightEdgeBias=0.000000
HighlightThresholdFarPlane=0.500000
HighlightGainNearPlane=0.000000
HighlightThresholdNearPlane=0.500000
ShowCoCValues=0

[Deband.fx]
Threshold=0.004000
Range=16.000000
Iterations=1
Grain=0.006000

[FilmGrain.fx]
Intensity=0.500000
Variance=0.400000
Mean=0.500000
SignalToNoiseRatio=6

[EyeAdaption.fx]
fAdp_Speed=0.340000
fAdp_BrightenCurve=1.000000
bAdp_BrightenEnable=1
fAdp_BrightenThreshold=0.200000
fAdp_BrightenBlack=0.500000
fAdp_DarkenCurve=0.500000
bAdp_DarkenEnable=1
fAdp_BrightenMax=0.100000
fAdp_BrightenDynamic=0.500000
fAdp_BrightenSaturation=0.000000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenMax=0.400000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenWhite=0.500000
fAdp_DarkenSaturation=0.000000

[Layer.fx]
Layer_Blend=1.000000

